Urban Terror Forums: invalid game folder - Urban Terror Forums

Jump to content

 Login | Register 
Advertisement
Page 1 of 1
  • You cannot start a new topic
  • You cannot reply to this topic

invalid game folder Rate Topic: -----

#1 User is offline   TheRealFubar Icon

  • Account: therealfubar
  • Country:
  • Joined: 28-February 10
  • Posts: 120
  • Notoriety: basic

Posted 06 August 2012 - 06:12 PM

Ok, got it installed, jumped onto a jump server, it was fine. Every other server I try to get on, I get "invalid game folder" . I tried to re-install it, same thing.
I'm running windows vista.
Any suggestions?

#2 User is offline   Rylius Icon

  • Account: rylius
  • Main tag: CMM|
  • Country:
  • Joined: 28-February 10
  • Posts: 446
  • Notoriety: basic (afk)

Posted 06 August 2012 - 06:17 PM

You're trying to connect to a 4.1 server.
There is currently no proper way to distinguish them.

#3 User is offline   TheRealFubar Icon

  • Account: therealfubar
  • Country:
  • Joined: 28-February 10
  • Posts: 120
  • Notoriety: basic

Posted 06 August 2012 - 06:22 PM

View PostRylius, on 06 August 2012 - 06:17 PM, said:

You're trying to connect to a 4.1 server.
There is currently no proper way to distinguish them.


But they say 4.2 maybe its because I copied my q3config file over from 4.1.1 ?

#4 User is offline   Rylius Icon

  • Account: rylius
  • Main tag: CMM|
  • Country:
  • Joined: 28-February 10
  • Posts: 446
  • Notoriety: basic (afk)

Posted 06 August 2012 - 06:25 PM

You're probably running 4.1 then - check the version number in the main menu.
Old config files can be used just fine, the problem are the old zpaks. You'll need to move them somewhere else if they are in the same folder as your configs.

#5 User is offline   TheRealFubar Icon

  • Account: therealfubar
  • Country:
  • Joined: 28-February 10
  • Posts: 120
  • Notoriety: basic

Posted 06 August 2012 - 06:32 PM

View PostRylius, on 06 August 2012 - 06:25 PM, said:

You're probably running 4.1 then - check the version number in the main menu.
Old config files can be used just fine, the problem are the old zpaks. You'll need to move them somewhere else if they are in the same folder as your configs.


Nope, says Im running 4.2, tried moving zpak files didnt work either



#8 User is offline   Randomness Icon

  • Account: randomness
  • Country:
  • Joined: 25-July 12
  • Posts: 60
  • Notoriety: basic (missing)

Posted 07 August 2012 - 02:40 AM

All you need to do is create a new directory for 4.2. I've still got 4.1.1 on here as well, and I'm on Vista. I just set up an overall parent directory, then have one for 4.1.1 and another for 4.2 inside it, then installed this into the 4.2 one.
Randomness is everywhere...

#9 User is offline   TheRealFubar Icon

  • Account: therealfubar
  • Country:
  • Joined: 28-February 10
  • Posts: 120
  • Notoriety: basic

Posted 07 August 2012 - 09:49 PM

Thanks for the response Frankie V, but it seems I don't have that specific folder. I'm just going to start over with a clean install of both versions. Lots of 3rd party maps that need to be cleaned out anyway, we'll see what happens.

#10 User is offline   TheRealFubar Icon

  • Account: therealfubar
  • Country:
  • Joined: 28-February 10
  • Posts: 120
  • Notoriety: basic

Posted 07 August 2012 - 11:09 PM

Thanks randomness, that worked great! I dont know about any body else, but my version of Vista doesnt seem to make that folder you were talking about, Frankie V, but thanks anyway!

Page 1 of 1
  • You cannot start a new topic
  • You cannot reply to this topic

1 User(s) are reading this topic
0 members, 1 guests, 0 anonymous users

Advertisement


Copyright © 1999-2018 Frozensand Games Limited  |  All rights reserved  |  Urban Terror™ and FrozenSand™ are trademarks of Frozensand Games Limited

Frozensand Games is a Limited company registered in England and Wales. Company Reg No: 10343942